Ceisteanna leis an gclib seo á dtaispeáint: Taispeáin gach ceist
  • Cartlannaithe

How to stop a pending update on the (personal use) ESR channel? The "About Firefox" box has the "Restart to Update Firefox" button highlighted. tia

How to stop a pending update on the (personal use) ESR channel? The "About Firefox" box has the "Restart to Update Firefox" button highlighted. I think the "An update to … (tuilleadh eolais)

How to stop a pending update on the (personal use) ESR channel? The "About Firefox" box has the "Restart to Update Firefox" button highlighted. I think the "An update to Firefox is available" message box automatically appeared and was accidentally selected. What about:config or other file can be edited to stop this pending update? I intend to update when I have converted all the data I have to be compatible. Still so much to convert! I must disable the update from downloading and being applied. What to edit? tia

After this problem started, I changed advanced update prefs to not check and not update in background. I should have learned to do this earlier - I would not be in this mess. I realize this won't help for this event, only future ones. I wonder if disabling internet and restarting Firefox will stop my problem, but I am doubtful. I would like to avoid copying and swapping Firefox files and folders, and hope there is a simple switch that can be reset to stop the update. Thank you.

Asked by LotsToConvertYet 2 bhliain ó shin

Last reply by cor-el 2 bhliain ó shin

  • Cartlannaithe

Will esr get an update with new PCI DSS security standard for PayPal?

I have the latest esr update. PayPal will no longer support my Firefox after June 30. "To meet the new PCI Security Standard (PCI DSS) required by all websites that hold … (tuilleadh eolais)

I have the latest esr update. PayPal will no longer support my Firefox after June 30. "To meet the new PCI Security Standard (PCI DSS) required by all websites that hold payment data, PayPal will no longer support outdated web browsers." Their sandbox site says my 52.8.1 (32-bit) will not work. I use XP SP2 and refuse to "upgrade". Will Mozilla make a 52 esr update to address this issue?

Asked by donfrank 3 bliana ó shin

Last reply by cor-el 3 bliana ó shin